View Issue Details

IDProjectCategoryView StatusLast Update
689RackTablesSNMPpublic2019-02-20 01:32
Reporteradrian_sevAssigned Torychka 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.20.1 
Target Version0.21.2Fixed in Version0.21.2 
Summary689: HP Procurve 2900 :: Unknown OID '11.2.3.7.11.69'
DescriptionTrying SNMP sync v2 on the HP Procurve 2900 i receive this message :
Unknown OID '11.2.3.7.11.69'
Steps To ReproduceSNMP sync
Additional InformationHP Procurve 2900 - 24G J9049A
last 4 ports are dual personality
Tagsstackable

Activities

adrian_sev

adrian_sev

2012-12-06 18:07

reporter  

HP2900.ifTable (41,501 bytes)
adrian_sev

adrian_sev

2012-12-06 18:07

reporter  

HP2900.sysDescr0 (118 bytes)
adrian_sev

adrian_sev

2012-12-06 18:07

reporter  

HP2900.sysObjectID0 (54 bytes)
adoom42

adoom42

2013-03-03 00:04

administrator   ~0001193

Since this is a stackable switch, the ENTITY-MIB output is required. Please attach the output of a full snmpwalk.
adrian_sev

adrian_sev

2013-03-03 11:03

reporter  

snmpwalk_core0_04122012_2327.txt (1,324,542 bytes)
adrian_sev

adrian_sev

2013-03-03 11:12

reporter   ~0001217

full snmpwalk attached ...thanks a lot!!!
is Procurve 2810 also supported (also stackable)? would be useful to post snmp walk from 2810 also?
adoom42

adoom42

2013-03-03 18:35

administrator   ~0001221

The 2810 model isn't supported yet. Full SNMP info is required to add support for stackable/modular devices.

Related Changesets

RackTables: master c34dc7ec

2019-02-20 01:01:52

rychka


Committer: infrastation Details Diff
add SNMP support for HP Switches (GH 252)

add SNMP support for Hp Procurve 5406zl (Mantis#1485)
add SNMP support for HP A5120-24G (Mantis#1257)
add SNMP support for HP V1910-48G Switch JE009A (Mantis#1193)
add SNMP support for HP Procurve 2900 (Mantis#689)
Affected Issues
689, 1257, 1485
mod - wwwroot/inc/snmp.php Diff File
mod - wwwroot/inc/dictionary.php Diff File

Issue History

Date Modified Username Field Change
2012-12-06 18:07 adrian_sev New Issue
2012-12-06 18:07 adrian_sev Status new => assigned
2012-12-06 18:07 adrian_sev Assigned To => adoom42
2012-12-06 18:07 adrian_sev File Added: HP2900.ifTable
2012-12-06 18:07 adrian_sev File Added: HP2900.sysDescr0
2012-12-06 18:07 adrian_sev File Added: HP2900.sysObjectID0
2013-02-24 20:42 adoom42 Sub-category => SNMP-Stackable
2013-02-24 20:54 adoom42 Tag Attached: stackable
2013-03-03 00:04 adoom42 Note Added: 0001193
2013-03-03 00:04 adoom42 Status assigned => feedback
2013-03-03 11:03 adrian_sev File Added: snmpwalk_core0_04122012_2327.txt
2013-03-03 11:12 adrian_sev Note Added: 0001217
2013-03-03 11:12 adrian_sev Status feedback => assigned
2013-03-03 18:35 adoom42 Note Added: 0001221
2019-02-20 01:00 infrastation Assigned To adoom42 => rychka
2019-02-20 01:24 infrastation Changeset attached => RackTables master c34dc7ec
2019-02-20 01:32 infrastation Status assigned => closed
2019-02-20 01:32 infrastation Resolution open => fixed
2019-02-20 01:32 infrastation Fixed in Version => 0.21.2
2019-02-20 01:32 infrastation Target Version => 0.21.2